@charset "utf-8";
/*============================ 初始化样式 ============================*/
* { margin:0; padding:0;box-sizing: border-box}
body {color:#333; font-size:14px;  font-family:"Microsoft YaHei","微软雅黑","SimSun","宋体",sans-serif;min-width:1200px;overflow-x: hidden}
*html { background-image:url(about:blank);background-attachment:fixed;}
li { list-style:none;}
img { border:none;}
body a img { border:none;}
h3{font-weight:normal}
a {color: #333; text-decoration:none; blr:expression(this.onFocus=this.blur());}
a:focus { outline:none;}
a:link { text-decoration:none;}
a:hover { text-decoration:none;}
.text-cut  /*限制文字,文字超出显示冒号*/
{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;-o-text-overflow: ellipsis;-ms-text-overflow: ellipsis;
-webkit-text-overflow: ellipsis;-moz-text-overflow: ellipsis;}
.container{width: 1200px;margin: 0 auto}
.fl{float: left}
.fr{float: right}
.clear{clear: both}
/*============================ 公共部分 ============================*/
/* 文章上下篇 */
.wengzhengfanye {overflow: hidden;padding: 15px 0;}
.wengzhengfanye .wengzhengfanyeA,.wengzhengfanye .wengzhengfanyeB { color:#666; line-height:2;width: 50%;float: left}
.wengzhengfanye a{color: #666}
.wengzhengfanye a:hover { text-decoration:underline;}
.wengzhengfanye .wengzhengfanyeB{text-align: right}

/* 文章类别上下页 */
.page { overflow:hidden;}
.pagelink {text-align: center;padding: 30px 0;margin-top: 20px;display: flex;justify-content: center;align-items: center}
.pagelink span,.pagelink a { display:inline-block; text-align:center;padding: 4px 10px;; border:solid 1px #eee;color:#666; margin:0 4px;}
.pagelink a:hover,.pagelink a.on { background:#da1f2e; color:#fff; border:solid 1px #da1f2e;}
.pagelink span{display:inline-block; color:#fff; background:#da1f2e;padding: 4px 10px;border:solid 1px #da1f2e;}

/*========================================= 首页 =====================================*/
header{z-index: 9999;width: 100%;}
.top{background: #e8e8e8;font-size: 12px;line-height: 36px;overflow: hidden}

.head{overflow: hidden;padding: 15px 0;display: flex;justify-content: space-between;align-items: center}
.headl{display: flex;align-items: center}
.headl h1{border-right: 1px solid #cdcdcd;padding-right: 15px}
.headl dl{padding-left: 15px;}
.headl dl h5{font-size: 20px;font-weight: bold;margin-bottom: 6px;color: #343434;}
.headr{display: flex;align-items: center}
.headr dl{padding-right: 15px;text-align: right}
.headr dl h5{font-size: 15px;}
.headr dl b{color: #d90315;font-size: 16px;}

nav{background: #FF0000;width: 100%;height: 50px}
.nav li{float:left;text-align:center;position:relative;line-height: 50px;width: 14.2%;transition: all 0.3s;}
.nav li a{ display:block;color: #fff;font-size: 16px}
.nav li:hover,.nav li.active{background: #e60013}

.nav li .xlnav{z-index:2;right:auto;position:absolute;display:none;width: 100%;left: 0}
.nav li .xlnav ul{overflow: hidden;}
.nav li .xlnav li{height: 40px!important;line-height: 40px!important;width: 100%;background:#3a3a3a;margin-top: 1px}
.nav li .xlnav li a{height: 40px!important;font-size: 14px;color: #fff;font-weight: normal;
    border-bottom: none!important;padding: 0!important;}
.nav li .xlnav li:hover a{color: #fff!important;background-color: #cc0000!important;}

.banner{ position:relative; overflow:hidden;}
.banner .swiper-container{ width: 100%;height: 100%;overflow:hidden;}
.banner ul li{height: 450px;text-align: center;color: #fff;}
.banner .pagination{position: absolute; bottom:30px; width:100%; z-index:100; text-align: center;}
.banner .swiper-pagination-bullet{width: 12px;height: 12px;display: inline-block;border-radius: 100%;margin: 0 6px!important;border: 1px solid #fff}
.banner .swiper-pagination-bullet-active{background-color: #FF0000;border-color: #FF0000}
.banner .swiper-button-prev{left: 30px;opacity: 0;width: auto}
.banner .swiper-button-next{right: 30px;opacity: 0;width: auto}
.banner:hover .swiper-button-prev{opacity: 1}
.banner:hover .swiper-button-next{opacity: 1}

.oneA{background: #f9f9f9;padding: 35px 0;overflow: hidden}
.oneAs{overflow: hidden;position: relative}
.oneAs .swiper-container{width: 1100px;margin: 0 auto}
.oneAs ul li{border: 1px solid #c8c8c8;padding: 17px;text-align: center}
.oneAs ul li a{display: block;height: 142px;}
.oneAs ul li img{max-width: 100%;height: 100%;transition: all 0.5s}
.oneAs ul li:hover{border: 1px solid #da202e}
.oneAs ul li:hover img{transition: all 0.5s;transform: scale(1.1)}
.oneAs .swiper-button-prev,.oneAs .swiper-button-next{width: 23px;height: 74px;margin-top: -37px}

.title{display: flex;justify-content:space-between;align-items: center;margin-top: 30px}
.title h2{border-left: 4px solid #D91F2D;font-weight: normal;font-size: 18px;padding-left: 14px}
.title dl a{color: #666;margin-left: 15px}
.title dl a:hover{color: #D91F2D}

.oneB{margin-top: 30px}
.oneB .ul1{width: 566px;}
.oneB .ul1 li{width: 566px;height: 468px;}
.oneB .ul2{width: 617px}
.oneB ul:nth-child(2n){float: right}
.oneB ul li dd{width: 100%;height: 100%;overflow: hidden}
.oneB ul li dd img{width: 100%;height: 100%;transition: all 1s;}
.oneB .ul2 li{width: 301px;height: 226px;}
.oneB .ul2 li:nth-child(2n){float: right}
.oneB ul li{float: left;overflow: hidden;position: relative;transition: all .3s ease-in-out 0s;}
.oneB ul li p{width: 100%;height: 40px;background: rgba(0,0,0,0.5);line-height: 40px;position: absolute;bottom: 0;left: 0;padding-left: 20px;
    transition: all .3s ease-in-out 0s;}
.oneB ul li a{color: #fff}
.oneB .ul2 li:nth-child(3),.oneB .ul2 li:nth-child(4){margin-top: 16px}
.oneB ul li:hover{-moz-box-shadow: 1px 1px 5px 3px #c8c8c8;-webkit-box-shadow: 1px 1px 5px 3px #c8c8c8;box-shadow: 1px 1px 5px 3px #c8c8c8;}
.oneB ul li:hover a{color: #da1f2e}
.oneB ul li:hover dd img{transform: scale(1.1);transition: all 1s}

.oneC{margin-top: 10px}
.oneC .hd{text-align: center}
.oneC .hd ul{display: flex;justify-content: center}
.oneC .hd ul li{margin: 0 10px}
.oneC .hd ul li a{display: block;width: 176px;height: 36px;border-radius: 8px;line-height: 36px;color: #999;background: #f5f5f5;}
.oneC .hd ul li.on a{background: #d9212d;color: #fff}
/*.oneC .bd{margin-top: 15px}*/
.oneC .bd ul li{float: left;overflow: hidden;position: relative;transition: all .3s ease-in-out 0s;width: 388px;height: 321px;margin-top: 20px;margin-right: 18px}
.oneC .bd ul li p{width: 100%;height: 40px;background: rgba(0,0,0,0.5);line-height: 40px;position: absolute;bottom: 0;left: 0;padding-left: 20px;
    transition: all .3s ease-in-out 0s;}
.oneC .bd ul li a{color: #fff}
.oneC .bd ul li dd{width: 100%;height: 100%;overflow: hidden}
.oneC .bd ul li dd img{width: 100%;height: 100%;transition: all 0.5s}
.oneC .bd ul li:hover{-moz-box-shadow: 1px 1px 5px 3px #c8c8c8;-webkit-box-shadow: 1px 1px 5px 3px #c8c8c8;box-shadow: 1px 1px 5px 3px #c8c8c8;}
.oneC .bd ul li:hover a{color: #da1f2e}
.oneC .bd ul li:nth-child(3n){margin-right: 0}
.oneC .bd ul li:hover dd img{transform: scale(1.1);transition: all 0.5s}

.oneD{background:#f6f6f6;overflow: hidden;margin-top: 40px;padding-top: 50px;position: relative}
.oneDa{position: relative;z-index: 22}
.oneDl{width: 525px;padding-bottom: 50px}
.oneDl h2{font-size: 24px;}
.oneDl .text{line-height: 2;color: #4c4c4c;padding-left: 80px;margin-top: 35px;position: relative}
.oneDl .text:before{content: '';width: 50px;height: 5px;background: #da202e;position: absolute;top:10px;left: 0}
.oneDr{width: 600px;background: #fff;padding: 25px;margin-top: 95px;text-align: center;position: relative}
.oneDr .swiper-container{width: 447px;margin: 0 auto}
.oneDr .swiper-button-prev{left: 20px}
.oneDr .swiper-button-next{right: 30px}
.oneDr ul li{width: 447px;height: 253px;overflow: hidden;background: #F6F6F6}
.oneDr ul li img{max-width: 100%;max-height: 100%}
.oneDb{width: 45%;height: 100%;background: #da202e;position: absolute;bottom: 0;right: 0;z-index: 11}

.oneE{width: 1300px;margin: 0 auto;margin-top: 30px;position: relative}
.oneE .swiper-container{}
.oneE ul li{transition: all .3s ease-in-out 0s;overflow: hidden}
.oneE ul li img{max-width: 100%;height: 444px;transition: all 0.5s}
.oneE ul li:hover img{transform: scale(1.1);transition: all 0.5s}

.oneF{margin-top: 30px;overflow: hidden}
.oneFl{width: 790px;}
.oneFla{display: flex;justify-content: space-between;align-items: center}
.oneFla .hd ul li{float: left;color: #99a5b2;font-size: 24px}
.oneFla .hd ul li a{margin: 0 20px;color: #99a5b2}
.oneFla .hd ul li.on a{font-weight: bold;color: #000}

.oneFlb .bd{overflow: hidden}
.oneFlb{margin-top: 30px}
.oneFlbl{width: 351px;}
.oneFlbl img{width: 351px;height: 178px;}
.oneFlbl ul{}
.oneFlbl ul li{border-bottom: 2px solid #e5e5e5;padding: 15px 0;overflow: hidden}
.oneFlbl ul li h3{font-size: 16px;}
.oneFlbl ul li p{color: #666;margin: 8px 0 0;overflow:hidden;text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:2;}
.oneFlbl ul li span{display: inline-block;float: right}
.oneFlbl ul li:hover h3{font-weight: bold}
.oneFlbl ul li:hover span{color: #DA202E}

.oneFlbr{width: 400px;}
.oneFlbr ul li{border-bottom: 1px solid #e5e5e5;overflow: hidden;padding: 17px 0}
.oneFlbr ul li span{display: inline-block;width: 36px;height: 34px;border: 1px solid #aaaaaa;color: #4e4e4c;font-size: 20px;line-height: 34px;text-align: center;margin-left: 17px;}
.oneFlbr ul li p{display: inline-block;width: 288px;margin: 0 8px;white-space: nowrap;overflow: hidden;line-height: initial;font-size: 16px;}
.oneFlbr ul li i{display: inline-block;font-style: normal;width: 28px;height: 28px;border-top: 1px solid #aaaaaa;border-bottom: 1px solid #aaaaaa;line-height: 24px;text-align: center;font-size: 28px;}
.oneFlbr ul li:hover{background: #DA202E}
.oneFlbr ul li:hover span,.oneFlbr ul li:hover p,.oneFlbr ul li:hover i{color: #fff;border-color: #fff}

.oneFr{width: 385px;height: 475px;float: right;border: 1px solid #cccccc;padding: 20px}
.oneFr h2{font-size: 28px;text-align: center}
.oneFr p{font-size: 18px;color: #DA202E;text-align: center;margin-top: 10px}
.oneFr dl{margin-top: 24px;overflow: hidden}
.oneFr dl label{display: inline-block;width: 56px;text-align: right;margin-left: 20px;float: left;}
.oneFr dl input{width: 240px;height: 25px;border: 1px solid #cccccc;float: left}
.oneFr dl textarea{width: 240px;height: 64px;border: 1px solid #cccccc;padding: 8px}
.oneFr dl i{color: red}
.oneFr a{display: block;;margin: 0 auto;margin-top: 24px;width: 195px;height: 35px;background-color: #DA202E;color: white;text-align: center;line-height: 36px;border: none;-moz-box-shadow: 0 0 10px rgba(0,0,0,.3);-webkit-box-shadow: 0 0 10px rgba(0,0,0,.3);-ms-box-shadow: 0 0 10px rgba(0,0,0,.3);-o-box-shadow: 0 0 10px rgba(0,0,0,.3);box-shadow: 0 0 8px rgba(0,0,0,.3);cursor: pointer;}

footer{overflow: hidden;background: #f9f9f9;margin-top: 40px;padding-top: 20px}
.links{border-bottom: 1px solid #d2d2d2;padding-bottom: 20px;font-size: 16px}
.links a{margin-right: 10px}
.foot{overflow: hidden;margin-top: 40px;padding-bottom: 20px}
.foota{width: 640px}
.foota ul li{width: 200px;margin-bottom: 38px;border-left: 4px solid #D91F2D;padding-left: 10px;float: left}
.foota ul li a{font-size: 16px}
.footb{width: 300px;font-size: 18px;}
.footb h2{margin-bottom: 32px;font-size: 18px;font-weight: normal}
.footb p{color: #888;line-height: 32px}
.footc{}
.footc img{width: 131px;height: 131px;background-size: 100%;display: inline-block;border: #d2d2d2 solid 1px;}
.footc p{color: #999;text-align: center;line-height: 20px}

.copy{text-align: center;line-height: 50px;background: #000;color: #999;overflow: hidden;margin-top: 40px}
.copy a{color: #999}

/*=======================================关于我们============================================*/
.ny_ban{height: 355px;overflow: hidden}

.location{width: 100%;height: 60px;line-height: 60px;border-bottom: 1px solid #eee;}
.local{overflow: hidden}
.ny_nav ul li{float: left;margin-left: 35px;position: relative}
.ny_nav ul li:after{content: '';width: 0;height: 2px;background: #fff;position: absolute;bottom: 1px;left: 50%;transition: all 0.3s ease 0s;}
.ny_nav ul li:hover:after,.ny_nav ul li.active:after{background: #da1f2e;margin-left: -50%;width: 100%}

.product{overflow: hidden;margin-top: 10px}
.product ul li{width: 280px;float: left;margin: 30px 26px 0 0;overflow: hidden}
.product ul li dd{width: 100%;position: relative;height: 210px;background: #eee;text-align: center;position: relative}
.product ul li dd img{max-width: 100%;max-height: 100%;position: absolute;top: 0;right: 0;bottom: 0;left: 0;margin: auto}
.product ul li dd:after{content: '';position: absolute;top: 0;left: -100%;width: 100%;height: 100%;transition: all ease 300ms;
    background: url("../img/hover.png") no-repeat center rgba(0,0,0,0.5)}
.product ul li p{text-align: center;margin-top: 12px}
.product ul li:hover dd:after{left: 0}
.product ul li:hover a{color: #da1f2e}
.product ul li:nth-child(4n){margin-right: 0}

.one{line-height: 2;margin-top: 40px;overflow: hidden}
.one img{max-width: 100%}

.news{margin-top: 40px}
.news ul li{border-bottom: 1px solid #f3f3f3;padding: 26px 0;overflow: hidden;transition: all .5s;}
.news ul li dd{width: 224px;height: 168px;overflow: hidden;margin: 0 30px}
.news ul li dd img{max-width: 100%;height: 168px;}
.news ul li dl{width: 725px;}
.news ul li dl h3{font-size: 20px;padding: 25px 0 20px;}
.news ul li dl p{color: #999;line-height: 24px;overflow: hidden;padding-right: 150px;overflow:hidden;text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:3;}
.news ul li dt{width: 191px;padding: 25px 25px 25px 35px;margin-top: 20px;border-left: 1px solid #eee;font-family: arial;font-size: 18px;color: #999;text-align: center;}
.news ul li dt b{font-size: 30px;display: block;line-height: 45px;}
.news ul li:hover{box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);transform: translateX(15px)}
.news ul li:hover dl h3{color: #da1f2e}

.title2{text-align: center;margin-top: 40px}
.title2 p{color: #2f2f2f;font-size: 30px;text-transform: uppercase;font-family: arial;display: block;}
.title2 h2{font-size: 24px;font-weight: normal;position: relative}
.title2 h2:before{content: '';position: absolute;top: 16px;left: 50%;width: 90px;height: 1px;background: #c1c1c1;margin-left: -158px}
.title2 h2:after{content: '';position: absolute;top: 16px;right: 50%;width: 90px;height: 1px;background: #c1c1c1;margin-right: -158px}

#dituContent{height: 400px;margin-top: 30px}

/*=======================================详情页============================================*/
.content{overflow: hidden;margin-top: 40px}
.content h1{font-size:24px;text-align: center;}
.info_laiyuan{color: #999;text-align: center;line-height:45px;border-top: 1px dashed #e5e5e5;border-bottom: 1px dashed #e5e5e5;margin: 20px 0 0}
.line{height:15px;margin-top: 20px;border-top: 1px dashed #e5e5e5 ;padding-bottom: 15px;background: #f5f5f5;margin-bottom: 20px}
.cont{padding:40px 0;line-height:2;min-height: 400px;color: #666;border-bottom: 1px solid #d7d6d6;}
.cont img{max-width:100%;}

.gallery-top{margin-top: 40px}
.gallery-top .swiper-slide {width: 100%;text-align: center}
.gallery-top .swiper-slide img{max-width: 100%}
.gallery-thumbs {background: #eee;padding: 20px!important;}
.gallery-thumbs .swiper-container{width: 1020px;margin: 0 auto}
.gallery-thumbs .swiper-slide img{width: 155px;height: 113px;border: 3px solid #ddd}
.gallery-thumbs .swiper-slide-thumb-active img{border: 3px solid #da1f2e}
.gallery-thumbs .swiper-button-next, .gallery-thumbs .swiper-button-prev{width: auto}

/*rightFix*/
.hidden{display: none;}
.rightFix {width: 48px;position: fixed;right: 0;bottom: 6%;z-index: 99;}
.rightFix .ico {width: 48px;height: 48px;display: block;position: relative;margin: 0px;
    -webkit-transition: all ease 300ms;-moz-transition: all ease 300ms;-ms-transition: all ease 300ms;-o-transition: all ease 300ms;transition: all ease 300ms;
    margin-top: 1px;padding: 0px;border-top-left-radius: 2px;border-bottom-left-radius: 2px;background: #444444 url(../img/fix-ico.png) no-repeat center 0;}
.rightFix .ico img {width: 80px;height: 80px;position: absolute;left: -78px;top: 0;padding: 5px;background: #fff;
    border: 1px solid #ddd;display: block;opacity: 0;transition: all ease-in-out 0.2s;}
.rightFix .ico span {width: 160px;text-align: center;height: 48px;line-height: 48px;position: absolute;left: -78px;top: 0;background: #444;
    color: #fff;display: block;font-weight: bold;font-size: 18px;opacity: 0;transition: all ease-in-out 0.2s;}
.rightFix .ico:hover {opacity: 1;}
.rightFix .ico:hover img {opacity: 1;left: -98px;}
.rightFix .ico:hover span {opacity: 1;left: -168px;}
.rightFix .box {position: absolute;left: 0;bottom: 102px;}
.rightFix .fix_top {margin-top: 5px;background-position: 10px -38px;}
.rightFix .share_tit {background-position: 10px 10px;}
.rightFix .fix-ewm {background-position: 10px -86px;}
.rightFix .fix-ewm:hover {background-position: -37px -86px;}
.rightFix .fix-qq {background-position: 10px -136px;}
.rightFix .fix-qq:hover {background-position: -37px -136px;}
.rightFix .fix-tel {background-position: 10px -183px;}
.rightFix .fix-tel:hover {background-position: -37px -183px;}